{
	"KSHarp.instr" : 	{
		"1" : 		{
			"sample" : "KSHarp_G1_mp.wav",
			"key_zone_floor" : 30,
			"root_key" : 31,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"2" : 		{
			"sample" : "KSHarp_A2_mf.wav",
			"key_zone_floor" : 43,
			"root_key" : 45,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"3" : 		{
			"sample" : "KSHarp_A4_mf.wav",
			"key_zone_floor" : 67,
			"root_key" : 69,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"4" : 		{
			"sample" : "KSHarp_A6_mf.wav",
			"key_zone_floor" : 91,
			"root_key" : 93,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"5" : 		{
			"sample" : "KSHarp_B1_mf.wav",
			"key_zone_floor" : 33,
			"root_key" : 35,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"6" : 		{
			"sample" : "KSHarp_B3_mf.wav",
			"key_zone_floor" : 57,
			"root_key" : 59,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"7" : 		{
			"sample" : "KSHarp_B5_mf.wav",
			"key_zone_floor" : 81,
			"root_key" : 83,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"8" : 		{
			"sample" : "KSHarp_B6_mf.wav",
			"key_zone_floor" : 94,
			"root_key" : 95,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"9" : 		{
			"sample" : "KSHarp_C3_mf.wav",
			"key_zone_floor" : 47,
			"root_key" : 48,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"10" : 		{
			"sample" : "KSHarp_C5_mf.wav",
			"key_zone_floor" : 71,
			"root_key" : 72,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"11" : 		{
			"sample" : "KSHarp_D2_mf.wav",
			"key_zone_floor" : 37,
			"root_key" : 38,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"12" : 		{
			"sample" : "KSHarp_D4_mf.wav",
			"key_zone_floor" : 61,
			"root_key" : 62,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"13" : 		{
			"sample" : "KSHarp_D6_mf.wav",
			"key_zone_floor" : 85,
			"root_key" : 86,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"14" : 		{
			"sample" : "KSHarp_E3_mf.wav",
			"key_zone_floor" : 50,
			"root_key" : 52,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"15" : 		{
			"sample" : "KSHarp_E5_mf.wav",
			"key_zone_floor" : 74,
			"root_key" : 76,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"16" : 		{
			"sample" : "KSHarp_F2_mf.wav",
			"key_zone_floor" : 40,
			"root_key" : 41,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"17" : 		{
			"sample" : "KSHarp_F4_mf.wav",
			"key_zone_floor" : 64,
			"root_key" : 65,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"18" : 		{
			"sample" : "KSHarp_F6_mf.wav",
			"key_zone_floor" : 88,
			"root_key" : 89,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"19" : 		{
			"sample" : "KSHarp_G3_mf.wav",
			"key_zone_floor" : 54,
			"root_key" : 55,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"20" : 		{
			"sample" : "KSHarp_G5_mf.wav",
			"key_zone_floor" : 78,
			"root_key" : 79,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"21" : 		{
			"sample" : "KSHarp_D7_f.wav",
			"key_zone_floor" : 97,
			"root_key" : 98,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"22" : 		{
			"sample" : "KSHarp_E1_f.wav",
			"key_zone_floor" : 28,
			"root_key" : 28,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}
,
		"23" : 		{
			"sample" : "KSHarp_F7_f.wav",
			"key_zone_floor" : 100,
			"root_key" : 101,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 10
		}

	}

}
